#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17
id: yesod-auth-1.4.17-K15FpitFWU0B0MEJmKzALS
key: yesod-auth-1.4.17-K15FpitFWU0B0MEJmKzALS
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: e5bb5b89baa5e9b400939069afedbb02
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-auth-1.4.17
hs-libraries: HSyesod-auth-1.4.17-K15FpitFWU0B0MEJmKzALS
depends:
    aeson-1.0.2.1-FrVhYmC6JHtKJ3ssqHzInY
    authenticate-1.3.3.2-UWjd9OU8AD4vHwslyUw63 base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.9.1-GZZC8SxHl2s2gE2ucPFZOM
    conduit-extra-1.1.15-7KQDtEJYa8uHngwwxCyMqo containers-0.5.7.1
    cryptohash-0.11.9-E1hIynbSeej7VAW0TGWaxE
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-J6PlAOHUAgYCvv54qfKjUz
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.6.1-BpluvowJzclKWa0VheNANV
    http-conduit-2.2.3.1-BCLt1BnpYRmFMDLZQjVgHH
    http-types-0.9.1-DAWlwwLyGeDDnRhY9ftEgi
    lifted-base-0.2.3.10-GN8bGJb6NKpLjv5n9gQH0C
    mime-mail-0.4.13.1-1V112MM1d77J9XbluqQzKW
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-8c4wWuQSBZfHCeQk4yhc72
    persistent-2.6.1-1cRnDfO46pRHU13EGUL1IM
    persistent-template-2.5.2-IbuTVqDgkt38fuf8PcTggS
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    shakespeare-2.0.12.1-C3ZwDvUDIMRHFuPmCZIYhs
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    wai-3.2.1.1-1k6hSu2jHMHEfd9vQlBLrn
    yesod-core-1.4.33-9JzL8hpQRpSFaaQROvlErV
    yesod-form-1.4.11-30Hx5elZL7II5nvhT63D3w
    yesod-persistent-1.4.2-9SQ1W7rA1uC7qF6ZgujwmG
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
